Subject: Volunteer needed to maintain games list.

From: [email-masked] (Michael P. Frank)
Date: Mon, 28 Nov 94 19:45:01 EST

I'm looking for a volunteer to maintain the games mailing list, since
I am no longer actively involved in computer game-playing research.

If you're interested in seeing the games list continue, please
volunteer.  If you don't know how to maintain a mailing list already,
I can show you (it's easy).

-Mike